Affected packages

Packages affected by libxcrypt upgrade from 4.4.6-1.fc29 to 4.4.6-2.fc29 (in Fedora 29)
Package Current state Build Distance Build time
rubygem-sprite-factory build 2 a month ago
rakudo build 2 4 months ago
heketi build 2 4 months ago
rubygem-concurrent-ruby build 2 4 months ago
cyrus-imapd build 2 4 months ago
nodejs-highlight-js build 2 4 months ago
rubygem-mongo build 2 4 months ago
perl-Hardware-Vhdl-Tidy build 2 4 months ago
perl-File-Find-Rule-Age build 2 4 months ago
net-snmp build 2 4 months ago
netcdf build 2 4 months ago
perl-Cache-Cache build 2 4 months ago
nodejs-each build 3 2 months ago
subunit build 3 3 months ago
golang-github-redis-v2 build 3 3 months ago
git-lfs build 3 3 months ago
aubio build 3 4 months ago
php-zendframework-zend-math build 3 4 months ago
dnfdragora build 3 4 months ago
python-hpack build 3 4 months ago
python-ipykernel build 3 4 months ago
python-urllib3 build 3 4 months ago
python-s3transfer build 3 4 months ago
sqljet build 3 4 months ago
python-parallel-ssh build 3 4 months ago
apache-poi build 3 4 months ago
folks build 3 4 months ago
xastir build 3 4 months ago
h2 build 3 4 months ago
dateutils build 4 a month ago
mlton build 4 4 months ago
ohc build 4 4 months ago
golang-github-prometheus-prometheus build None 2 months ago
golang-github-ema-qdisc build None 3 months ago
golang-github-mdlayher-wifi build None 3 months ago

Disclaimer

This page shows packages in Fedora 29 which buildability was possibly affected by libxcrypt upgrade from 4.4.6-1.fc29 to 4.4.6-2.fc29.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.